package mutil

import (
	"net/http"

	"go.uber.org/zap"
)

func PLog(ph ParamHelper, r *http.Request) zap.Field {
	return zap.String(ph.Name(), ph.GetID(r))
}

func PLogType(ph ParamHelper) zap.Field {
	return zap.String("object", ph.Name())
}
